SYNC(1)

NAZWA
sync - synchronizuje zbuforowany zapis z trwałym nośnikiem

SKŁADNIA
sync [OPCJA] [PLIK]...

OPIS

Synchronizuje zbuforowany zapis z trwałym nośnikiem

Jeśli poda się jeden lub więcej plików, synchronizuje wyłącznie je lub zawierające je systemy plików.

-d, --data
    synchronizuje jedynie dane plikowe, bez niechcianych metadanych

-f, --file-system
    synchronizuje systemy plików zawierające wskazane pliki

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

BŁĘDY
Spójność jest gwarantowana w zależności od systemu. Więcej informacji znajduje się we wskazanych niżej opisach wywołań systemowych.

AUTOR
Napisane przez Jima Meyeringa i Giuseppe Scrivano.

ZGŁASZANIE BŁĘDÓW
Strona internetowa z pomocą GNU coreutils: <https://www.gnu.org/software/coreutils/>
O błędach tłumaczenia poinformuj przez <https://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2023 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <https://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
fdatasync(2), fsync(2), sync(2), syncfs(2)

Pełna dokumentacja: <https://www.gnu.org/software/coreutils/sync>
lub lokalnie, za pomocą info '(coreutils) sync invocation'

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.